/* Localized versions of Info.plist keys */
CFBundleName = "contml";
CFBundleGetInfoString = "contml version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "contml version 1.0";
